run_tests:
  before_script:
    - echo "prepare some test cases and get them"
  script:
   - echo "Runing some test commands"
  after_script:
    - echo "Delete all test data"
build_image:
  script:
   - echo "Buliding image from the dockr"
   - echo "change the image tag,to upload to Acr"

push_image:
  scripr:
   - echo "logging in to my registry Acr"
   - echo "push the image to Acr"   
